CREATE VIEW [dbo].[vNucleiSalvati]
AS
SELECT  distinct   n.ChiaveNucleo
FROM         DocumentiPdf  d INNER JOIN
                      NucleiPdf n ON d.idPdf = n.idPdf
WHERE    d.TpReport = 8 AND d.idStato <> 'E'